ibus-anthy (1.5.12-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.5.12-1.1 < 1.5.12-2.

Package: [Main page]